IBM Informix Web Datablade Directory Traversal Vulnerability

Bugtraq ID: 3575
Class: Input Validation Error
CVE: CVE-2001-0924
Remote: Yes
Local: No
Published: Nov 22 2001 12:00AM
Updated: Jul 11 2009 09:06AM
Credit: This vulnerability was submitted to BugTraq on November 22nd, 2001 by Beck Mr.R <bug_hunt@hotmail.com>.
Vulnerable: IBM Informix Web Datablade 4.12
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 4.11
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 4.10
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 3.7
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 3.6
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 3.5
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 3.4
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 3.3
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
Not Vulnerable: IBM Informix Web Datablade 4.13
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5


 

Privacy Statement
Copyright 2010, SecurityFocus